@media only screen and (min-width: 1081px) and (max-width: 1199px) {
/* new style*/
    .banner-inner-right { padding: 0 25px;}
    .product-list ul li { margin: 0px 2% 2px 0; width: 48%;}
    
}
@media only screen and (min-width: 1024px) and (max-width: 1080px) {
    
	/*.contact-form-area input.text, .contact-form-area textarea {width: 67.5% !important;}
	.contact-form-area label {width: 130px;}*/
	.contact-form-area input.submit {margin-left: 135px !important;}
	ul {margin: 0 0 18px 20px;}
	ol {margin: 0 0 18px 20px;}

	.sidebar-outer .social-media-icons ul li {padding-left: 0;width: 15%;}
	.sidebar-outer .social-media-icons img {width: 100%;}
        .article-title a img {width: 100%;}
	
        .social-icons ul li img {width: 33px;}
/*    new style*/
    .banner-inner-right { padding: 0 25px;}
    .product-list ul li { margin: 0px 2% 2px 0; width: 48%;}
    .product-list ul li {    min-height: 362px;}
    .product-description {padding: 0 16px; font-size: 18px; line-height: 22px;}
    .product-list .landscape-outer {   width: 100%;}
}	

@media only screen and (min-width: 768px) and (max-width: 1023px) {
/*    new style*/
    .banner-inner-right { padding: 0 25px;}
    .banner-inner{display: inline-block;}
    .banner-area .banner-inner-left{float: left;}
    .banner-inner-left img{ width: 100%;}
    .banner-inner-right {width: 50%;float: left; display: inline-block; padding: 30px 20px 0;}
    .category-list ul li {width: 31.83%; margin: 0 0 25px 1.5%;}
    .category-list ul li h3, .category-list ul li h3 a {font-size: 18px; line-height: 22px;}
    .banner-inner-right h1 {font-size: 30px; line-height: 32px;}
    .banner-inner-right h2 {font-size: 20px; line-height: 24px; margin: 0 0 15px;}
    
    .banner-inner-right { padding: 0 25px;}
    .product-list ul li { margin: 0px 1% 2px 0; width: 49%; display: inline-block;}
    .product-list ul li .product-description { padding: 0 9px; font-size: 17px; line-height: 18px;}
    .product-list ul li img{ max-width: 200px;}
    .product-list .woocommerce-loop-product__title, .product-description span, .product-description h1 { font-size: 14px; line-height: 18px;}
    .product-list ul li.landscape-outer img {    max-width: 100%;}
    .landscape-outer .product-description {    padding: 10px 0  !important;}
    .product-list .landscape-outer{ width:100%;}

}
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 999px) {
	
	
}

@media only screen and (min-width: 768px) {
	
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 999px) {
	
	/*.header{background: red;}*/
	h1 {font-size: 26px;line-height: 28px;}
	h2 {font-size: 18px;line-height: 22px;}
	h3 {font-size: 17px;line-height: 19px;}
	p {font-size: 15px;line-height: 18px;}
	.logo{padding-right: 0;}
	.logo a img{max-width: 230px;}
	.main-menu {width: 67%;padding-top: 30px;}
	.left-arrow {left: -30px;}
	.right-arrow {right: -30px;}
	.phone-number span {font-size: 22px;}
	.phone-number span a i  {font-size: 18px;}
	.phone-area p, .principal-article p {font-size: 14px;line-height: 15px;}
	.principal-article a {padding-top: 18px;}
	.footer-menu ul li {font-size: 14px;line-height: 16px;padding: 0 4px 0 6px;}
	.footer-menu ul li a {font-size: 14px;line-height: 16px;}
	.copyright {margin-right: 4px;padding-right: 6px;}
	.contact-form-area input.text {width: 63% !important;}
	.contact-form-area label {font-size: 15px;margin-top: 3px;width: 116px;}
	.contact-form-area input.submit {margin-left: 0 !important;padding: 6px 0 0;}
	.contact-div span {font-size: 15px;padding-top: 2px;}
	.contact-div p {font-size: 15px;line-height: 18px;}
	ul {margin: 0 0 18px 18px;}
	ol {margin: 0 0 18px 18px;}
	.contact-form-area textarea {height: 145px;width: 63% !important;}
	.contact-form-area p.cptch_block {background-position: 22px top;}
	.contact-form-area p.cptch_block label {width: 125px;}
	.blog-outer-div .blog-thumbnail img{ height: auto;max-width: 91px;}
	.page-sidebar-content .blog-sidebar .widget h3 {font-size: 17px;}
	.page-sidebar-content .blog-sidebar .widget ul li a {font-size: 15px;}

	.logo a img{max-width: 200px;}
	.main-menu-outer {width: 69%;}
	.main-menu ul {float: right;width: auto;}
	.main-menu ul li {padding-left: 10px;}
	.main-menu ul li a {font-size: 14px;}
	.phone-number span a {font-size: 21px;}
	.main-menu {width: 100%;padding-top: 10px;padding-left: 0;}
	.social-media-icons{margin-bottom: 15px;}
	.social-media-icons ul li{width: 15%;padding-left: 0;}
	.social-media-icons ul li a img{width: 100%;}
	.sidebar-outer .social-media-icons ul li{width: 14%;}
	.individual-picture {width: 20%;}
	.individual-content {width: 80%;padding-left: 3%;}
	.individual-content span {font-size: 15px;line-height: 18px;}
	.project-contactus {padding-top: 15px;}
	.project-contactus a {font-size: 13px;margin-top: 2px;}
        .article-title a img {width:100%;}

	.social-icons ul {text-align: center;}
	.social-icons ul li:first-child {padding-left: 2px;}
	.social-icons ul li {display: inline-block;float: none;padding: 0 2px 5px;width: 22%;}
	.social-icons img {float: left;}
	.socialmedia-updates ul li a {font-size: 14px;}
        .tab-outer ul li {margin: 0;}
        .tab-outer ul li a {padding: 6px 4px 6px 7px;}
        .page-detailed-content.image .entry-attachment img {width: 70%;height: auto;} 
	
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

	h1 {font-size: 22px;line-height: 24px;}
	h2 {font-size: 20px;line-height: 24px;margin-bottom: 15px;}
	h3 {font-size: 17px;line-height: 19px;}
    .wrapper {padding: 0 2%;}
	.left-arrow, .right-arrow{width: 15px;height: 29px;}
	.left-arrow a{width: 15px;height: 29px;background-image: url(images/left-arrow-small.png);}
	.right-arrow a{width: 15px;height: 29px;background-image: url(images/right-arrow-small.png);}
	.logo {float: left;padding-left: 4px;padding-right: 0;}
	.main-menu {width: 100%; float: right;padding-top: 0;margin-top: 0;position: relative;}
	.main-menu a.toggleMenu{width: 37px;height: 33px;float: left;border: 1px solid #000000;border-radius: 5px;padding: 5px;position: absolute;right: 1px;top: -48px;}
	.main-menu a.toggleMenu span{width: 25px;height: 5px;float: left;margin-bottom: 3px;background: #000000;}
	.main-menu a.toggleMenu .icon-bar.last{margin-bottom: 0;}
	.main-menu ul li {width: 100%;padding: 5px 0;}
	.main-menu ul li a {width: 100%;text-align: center;padding: 8px 5px 5px;}
	.main-menu ul li a:hover {background-color: #eeeeee;}
	.content-container {padding-top: 25px;}
	.content-area {margin-right: 0;width: 100%;text-align: left;}
	.sidebar-area {width: 100%;text-align: left;}
	.content-area-outer {padding-top: 25px;}
	.content-area h2 {margin-bottom: 17px;}
	.phone-number {padding-top: 25px;}
	.phone-number span {width: 100%;}
	.phone-area p {text-align: left;}
	.principal-image {display: inline-block;float: none;width: 261px;}
	.footer-menu ul {text-align: center;}
	.footer-menu ul li {background-position: left 4px;float: none;display: inline-block;font-size: 15px;line-height: 23px;}
	.footer-menu ul li a {float: none;font-size: 15px;line-height: 23px;}
	.projects-list-area {width: 100%;}
	.projects-list-area ul {margin: 0;text-align: center;}
	.projects-list-area ul li {display: inline-block;float: none;margin-top: 25px;margin-left: 0;padding: 2%;width: 100%;}
        .projects-list-area ul li:first-child {margin-top: 0;}
	.projects-area{padding: 0;}
	.projects-title{ width: 100%;}
	.page-title-area .phone-number{ width: 100%;padding-top: 5px;padding-bottom: 0;}
	.copyright {background: none;margin-right: 0;padding-right: 0;text-align: center;width: 100%;}
	.footer-menu {width: 100%;}
	.projects-detailed-content {text-align: left;width: 100%;}
	.projects-pdf-content {text-align: left;}
	.article-data img {float: none;}
	.page-detailed-content {padding-top: 10px;text-align: left;width: 100%;}
	.sidebar-outer {text-align: center;}
	.video-outer, .history-outer {display: inline-block;float: none;max-width: 265px;}
	.video-area-outer {width: 220px;}
	.page-sidebar-content {margin-top: 25px;}
	.page-detailed-content ul{text-align: left;margin-left: 25px;}
	.lens-tool-kit .sd-nav-deck .sd-nav-dot {height: 10px; width: 10px;}
	.contact-editor-content h2 {margin-bottom: 5px;}
	.contact-form-area {width: 100%;}
	.contact-form-area label {width: 100%;margin-bottom: 5px;margin-top: 10px;}
	.contact-form-area input.text {font-size: 12px; width: 100% !important;}
	.contact-form-area textarea {width: 100% !important;height: 130px;}
	.contact-form-area p.cptch_block {padding: 5px 0 5px 7px;background: url("images/captcha_vertical_bg.jpg") repeat-x left 5px;}
	.contact-form-area p.cptch_block label {width: 100%;margin: 0 0 5px -7px;}
	.contact-form-area p.cptch_block input{margin-top: 5px;}
	.contact-div {padding-bottom: 15px;}
	.contact-div span {padding-bottom: 4px;width: 100%;}
	.contact-div p {width: 100%;}
	.contact-map-link {text-align: center;width: 100%;}
	.contact-form-area input.submit {margin: 0 !important;}
	.principal-article a{width: 100%;}
	.video-area-outer a, .video-division span {width: 100%;}
	.video-area a {float: none;padding-left: 0;}
	.video-area a img {width: 100%; float: left;}
	.page-detailed-content .video-area{width: 100%;}
	.fullwidth-div{text-align: center;}
	.contact-content-area{margin-top: 25px;}
	.blog-content {width: 100%;}
	.blog-thumbnail {margin-top: 15px;width: 100%;}
	.page-detailed-content {padding-top: 10px;}
	.page-detailed-content.blog #comments .comment-form p label {width: 65px;}
	.page-detailed-content.blog #comments .comment-form p input {width: 68%;}

	.logo {padding-left: 4px;text-align: left;width: 100%;}
	.main-menu-outer {margin-top: 20px;width: 100%;}
	.main-menu a.toggleMenu {top: -130px;}
	
	.footer-secondary-container {padding: 15px 0 10px;}
	.latest-social-updates h2, .social-icons h2 {padding-bottom: 10px;} 
	.secondary-footer-links h2, .latest-news-updates h2 {padding-bottom: 3px;}
	.latest-social-updates, .social-icons, .secondary-footer-links, .latest-news-updates {padding-bottom: 10px;}
	.socialmedia-updates-div.last {padding-bottom: 0;} 
	.secondary-footer-links ul li, .latest-news-updates ul li {padding: 10px 0;}
        .tab-outer ul {display: block !important;}
        .tab-content {width: auto;}
        .latest-social-updates {padding-right: 0;}
        .page-sidebar-content .blog-sidebar ul li {padding: 10px 0;}
        .social-icons ul li { padding: 0 0 0 10px;}
        .sidebar-link { margin-top: 15px;}
        .page-detailed-content.image .entry-attachment img {width: 100%;height: auto;} 
        .banner-area ul {height: 200px;overflow: hidden;}
        .banner-area img{width: 100%;}
	.phone-number span a {float: left;font-size: 21px;}
	.logo-section {margin: 0;float: left;}    
    .phone-logo-outer {padding-left: 4px;}
/*    new style*/
    .banner-inner-right { padding: 30px 20px;}
    .banner-inner{display: inline-block;}
    .banner-area .banner-inner-left{float: left; width: 100%;}
    .banner-inner-right {width: 100%;float: left; display: inline-block}
    .category-list ul li {width: 48.5%; margin: 0 0 20px 1.5%;}
    .category-list ul li h3, .category-list ul li h3 a {font-size: 18px; line-height: 22px;}
    .banner-inner-right h1 {font-size: 35px; line-height: 37px;}
    .banner-inner-right h2 {font-size: 25px; line-height: 30px; margin: 0 0 20px;}
    .category-list {padding: 0;}
    .banner-inner-right { padding: 0 25px;}
    .product-list ul li { margin: 0px 0 14px 0; width: 100%; display: inline-block;}
    .product-list ul li .product-description{ padding: 0 9px; font-size: 17px; line-height: 19px;}
    .product-description span {font-size: 14px; line-height: 18px;}
    .product-list ul li img{ max-width: 200px;}
    .product-single-inner{ display: inline-block;}
    .product-single-inner .product-description, .product-single-inner .product-image{ display: inline-block;  float: left; width: 100%;}
    .product-single-inner .product-description{ padding: 10px 0;}
    .product-single-inner .product-image img{ width: 100%;}
    .product-list .woocommerce-loop-product__title {font-size: 14px; line-height: 18px;}
    .product-description h1 {font-size: 14px; line-height: 18px; padding: 0 3px 0 0;}
    .product-image .woocommerce div.product div.images {margin: 0 0 10px;}
    .product-description span { float: left; padding: 0 3px 0 0;}
    .woocommerce .woocommerce-breadcrumb, .woocommerce .woocommerce-breadcrumb a {font-size: 14px; line-height: 18px;}
	.banner-inner-right {    padding: 20px 25px;}
    .product-list ul li.landscape-outer img {    max-width: 100%;}
    .landscape-outer .product-description {    padding: 10px 0  !important;}

    .product-menu ul li {    margin-left: 4px;    padding-left: 7px;}
    .product-menu ul li a{font-size: 12px;}
    .product-menu ul li::before {    line-height: 16px;}

}

@media only screen and (min-width: 480px) {
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	p {font-size: 16px;line-height: 20px;}
	.left-arrow {left: 7px;}
	.right-arrow {right: 7px;}
	.header {padding-top: 30px;}
	.projects-list-area ul li {max-width: 345px;}
        .article-data img { width: 320px;}

	.individual-picture {width: 23%;}
	.individual-content {width: 77%;padding-left: 3%;}
	.project-contactus a {float: left;margin-top: 0;}
        .banner-area ul {height: 290px;overflow: hidden;}  

    
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	
	p {font-size: 15px;line-height: 18px;padding-bottom: 14px;}
	.main-menu {margin-top: 0;}
	.main-menu ul {margin-top: 15px}
	.contact-div span {font-size: 15px;}
	.contact-div p {font-size: 14px;line-height: 18px;}
        .banner-navigation {margin: -15px auto 0;}
	.banner-navigation a {width: 30px;height: 30px;}
	.banner-navigation a.prev:before {font-size: 30px;left: 9px;top: 7px;}
	.banner-navigation a.next:before {font-size: 30px;left: 11px;top: 7px;}
        .example-pager span {height: 15px;margin: 0 0 0 7px;width: 15px;}
/*    new style*/
    .category-list ul li {width: 100%; margin: 0 0 25px 0;}
    .category-list ul {width: 100%; margin: 0;}

    .product-menu ul li::before {    line-height: 23px;}
    .product-menu ul li {    line-height: 25px;}
    .product-description { display: inline-block;}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 479px) {

	.logo a img{max-width: 230px;}
	.main-menu a.toggleMenu {top: -130px;width: 34px;height: 30px;}
	.main-menu a.toggleMenu span {height: 4px;width: 22px;}
	.left-arrow {left: 5px;}
	.right-arrow {right: 5px;}
	.footer-menu ul li {line-height: 20px;}
	.footer-menu ul li a {line-height: 20px;}
	.projects-list-area ul li {padding: 3%;max-width: 265px;}
	.contact-form-area p.cptch_block input {margin-top: 7px;}
	.page-detailed-content.blog #comments .comment-form p label {width: 65px;}
	.video-outer, .history-outer {max-width: 250px;}
        .article-data img { width: 320px;}
        .projects-pdf-content .article-data img { width: 100%;}

	.individual-profile {margin-top: 10px;}
        .individual-picture {text-align: center;width: 100%;padding-bottom: 10px;}
	.individual-content {width: 100%;}	
	.individual-content span {font-size: 15px;line-height: 18px;}
	.project-contactus {padding-top: 20px;}
	.phone-number span {font-size: 21px;}
	.project-contactus a {float: left;margin-top: 0;}
	
}

@media only screen and (max-width : 319px) {

	h1 {font-size: 20px;line-height: 22px;}
	h2 {font-size: 13px;line-height: 17px;}
	h3 {font-size: 15px;line-height: 17px;}
    .logo a img{max-width: 175px;}
	.main-menu a.toggleMenu {top: -35px;width: 32px;height: 30px;}
	.main-menu a.toggleMenu span {height: 4px;width: 20px;}
	.left-arrow {left: 3px;}
	.right-arrow {right: 3px;}
	.content-area h2 {margin-top: 0;}
	.principal-image {display: inline-block;float: none;width: 195px;}
	.footer-menu ul li {line-height: 20px;}
	.footer-menu ul li a {line-height: 20px;}
	.projects-list-area ul li {max-width: 210px;padding: 4%;}
	.projects-list-area ul li {margin-top: 15px;}
	.video-outer, .history-outer {max-width: 220px;}
	.page-detailed-content.blog .entry-header h1 a {font-size: 18px;}
	.video-area-outer {width: 100%;}
        .article-data img { width: 220px;}
        .tab-content {width: 100%;}
	
}